/* 
    Document   : screen
    Created on : 27.01.2013, 11:40:40
    Author     : xschief
    Description: Desktop Bildschirmdarstellung

    Verwendete Hauptfarben
    Rot aus Logo #E20A16
    Hintergrund wichtige Informationen #FFCCCC

*/
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    border: none;
}

body {
    /*font-size: 13px;*/
    font-size: 0.813em;
    font-weight: normal;
    color: #666;
    line-height: 140%;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #E0E0E0;
    padding-bottom: 3.077em;
    background-image: url(/v2/pix/desktop/back.png);
    background-repeat: repeat-x;
}

p, table, .block {
    margin-bottom: 1em;
}

h1 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
    color: #333;
    /*border-bottom: 1px solid #000;*/
}

.textblock a, .produkt a, .mitarbeiter a, .zusatzfeld a, .downloads a {
    color: #333;
    text-decoration: underline;
}

a.more {
    font-weight: bold;
}

/*
a:visited {
    color: #666;
    border-bottom: 1px solid #666;
}
*/

a:hover {
    text-decoration: underline;
    color: #E20A16;
}

.hidden, #leftcol dfn, .table_oeffnungszeiten caption {
    display: block;
    width: 0px !important;
    height: 0px !important;
    overflow: hidden;
    position: absolute;
    /*left: -10000px;
    top: -10000px;*/
}

*+html .table_oeffnungszeiten caption {
    display: none;
}

#outerwrapper {
    width: 75.538em;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
}

#innerwrapper {
    width: 74.692em;
    margin: 0 auto;
}

#header {
    background-image: url("/v2/pix/desktop/shadowbar_top.jpg");
    background-size: 100% 0.923em;
    background-repeat: no-repeat;
    background-position: 0px 3.077em;
    padding-top: 4.923em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#header a {
    text-decoration: none;
    border-bottom: none;
}

#header .slogan {
    float: right;
    margin-top: 8.000em;
}

#header .slogan span {
    /* Fallback for web browsers that doesn't support RGBa */
    background-color: #E20A16;
    /* RGBa with 0.6 opacity */
    background: rgba(226, 10, 22, 0.6);
    color: #FFF;
    font-size: 2em;
    height: 2em;
    line-height: 2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    -ms-filter: "alpha(opacity=80)";
    zoom: 1;
    position: relative;
    display: inline-block
}

#logo {
    background-image: url("/v2/pix/desktop/logo.png");
    background-repeat: no-repeat;
    position: absolute;
    margin-top: -5.000em;
    margin-left: 1.308em;
}

#logo, #logo a{
    display: block;
    width: 8.846em;
    height: 9.385em;
}

#logo2 {
    position: absolute;
    background-repeat: no-repeat;
    margin-top: -4.8em;
    margin-left: 60.5em;
}
#logo2 a {
    width: 100%;
    height: 100%;
    display: block;
}


#metanav {
    height: 4.923em;
    position: absolute;
    margin-left: 17.308em;
    margin-top: -5.385em;
}
#metanav ul {
    display: block;
    margin-top: 1.538em;

}

#metanav li, #metanavbottom li {
    list-style: none;
    float: left;
    margin-top: 0.462em;
    line-height: 0.846em;
    height: 0.846em;
    font-size: 1.000em;
    padding-right: 0.769em;
}

#metanav li a {
    font-weight: normal;
    color: #666;
}

#metanav li a:hover {
    color: #E20A16;
}

#search {
    position: absolute;
    width: 24.538em;
    margin-left: 28.615em;
    margin-top: -0.385em;
}

*+html #search {
    margin-left: 14.3em;
}

#search_q {
    border: 0.077em solid #666;
    padding: 0.231em;
    height: 1.238em;
    font-size: 1.1em;
    color: #666;
    width: 13.846em;
    margin-top: 0.077em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#search_q:focus {
    background-color: #eee;
    color: #333;
    border: 0.077em solid #E20A16;
}

#searchsubmit {
    background-color: #E20A16;
    color: #fff;
    height: 1.85em;
    font-size: 1.1em;
    font-weight: bold;
    width: 5.154em;
    border: 0.077em solid #E20A16;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#headerimage {
    height: 13.538em;
    background-image: url("/v2/pix/desktop/demobild/header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#mainnav a {
    text-decoration: none;
    border-bottom: none;
}

#mainnav {
    width: 74.692em;
    overflow: hidden;
    margin-bottom: 1.154em;
}

#mainnav ul {
    display: block;
    width: 76.154em;
    overflow: hidden;
    height: 3.462em;
    padding-bottom: 0.923em;
    margin-top: 0.538em;
    background-image: url("/v2/pix/desktop/shadowbar_bottom.jpg");
    background-size: 100% 0.923em;
    background-repeat: no-repeat;
    background-position: bottom left;
}

#mainnav li {
    list-style: none;
    display: block;
    float: left;
    width: 6.846em;
    text-align: left;
    padding: 0.231em;
    height: 3.000em;
    padding-left: 2.308em;
}

#mainnav li.singleline {
    text-align: center;
    padding: 0 !important;
    line-height: 3em;
}

#mainnav li#m4 {
    width: 7.615em;
    padding-left: 1.538em;
}

#mainnav li#m6 {
    width: 8.000em;
    padding-left: 1.923em;
}

#mainnav li#m7 {
    width: 6.462em;
    padding-left: 2.692em;
}

#mainnav li#m8 {
    width: 7.231em;
    padding-left: 1.923em;
}

#mainnav li span {
    display: block;
    font-size: 0.722em;
    margin-left: -0.692em;
}

#mainnav a {
    font-style: normal;
    font-weight: 500;
    font-size: 1.385em;
    color: #333;
    display: block;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#mainnav li.active, #mainnav li:hover  {
    background-color: #E20A16;
    color: #fff;
}

#mainnav li.active a, #mainnav li:hover a {
    color: #fff;
    text-decoration: none;
}

#main {
    overflow: hidden;
    width: 74.769em;
}

#leftcol, #middlecol, #rightcol {
    float: left;
}

/* Struktur Inhaltsbereich */

#leftcol {
    width: 15.385em;
    padding-right: 0.769em;
}

#rightcol {
    width: 15.385em;
    padding-left: 0.769em;
    padding-top: 2.462em;
}

#middlecol {
    width: 40.077em;
    padding-left: 1.154em;
    padding-right: 1.154em;
    overflow: hidden;
}

/* Linke Spalte */
#leftcol h4 {
    font-size: 1.231em;
}

#leftcol h4, #leftcol h4 a {
    color: #E20A16;
    text-transform: uppercase;
    margin-bottom: 0.769em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
}


#leftcol h4>a {
    border-bottom: 0.077em dotted #E20A16;
}

#leftcol ul {
    list-style: none;
}

#leftcol li {
    list-style: none;
    display: inline;
}

#leftcol li a {
    display: block;
    color: #333;
    padding-top: 0.231em;
    border-bottom: 0.154em solid transparent;
    padding-left: 0.923em;
    font-weight: bold;
    font-size: 1em;
    padding-bottom: 0.154em;
    font-family: Arial, sans-serif;
    border-top: 0.077em solid #fff;
    text-decoration: none;
}



.s_level1 {
    margin-bottom: 2em;
}

/* Linke Spalte Channels ohne horizontale Navigation*/


#menu_normalized {
    padding-top: 2.15em;
}

#menu_normalized .s_level0>li.active.normalized>a, #menu_normalized .s_level0>li>a:hover {
    background-image: url("/v2/pix/desktop/arrow_red.png");
    background-repeat: no-repeat;
    background-position: 0px 0.308em;
    text-decoration: none;
    /*color: #E20A16;*/
}

#leftcol #menu_normalized .s_level1 li a {
    padding-left: 1.692em;
}

#leftcol #menu_normalized .s_level1>li.active>a, #leftcol #menu_normalized .s_level1>li>a:hover {
    background-position: 0.8em 0.308em !important;
}


#leftcol .s_level2 li.active a, #leftcol .s_level2 a:hover {
    background-image: url("/v2/pix/desktop/arrow_red_second_level.png");
    background-repeat: no-repeat;
    background-position: 1.000em 0.538em;
    color: #E20A16;
    text-decoration: none;
    border-top: 0.077em solid #fff;
}

#leftcol a.extern:after {
    content: " " url(/v2/pix/desktop/icons/external_smaller.png);
}


#leftcol .s_level1>li.active>a, #leftcol .s_level1>li>a:hover {
    background-image: url("/v2/pix/desktop/arrow_red.png");
    background-repeat: no-repeat;
    background-position: 0px 0.308em;
    text-decoration: none;
    /*color: #E20A16;*/
}

#leftcol .s_level2 li a {
    padding-left: 1.692em;
    font-weight: normal;
    font-size: 1em;
}

/* Mittlere Spalte */


#breadcrumbs {
    font-size: 0.923em;
    color: #666;
    padding-top: 0.385em;
    padding-bottom: 0.769em;
    width: 100%;
    overflow: hidden;
}

#breadcrumbs span.whereami {
    display: block;
    float: left;
    width: 6.2em;
}

#breadcrumbs span.crumbs {
    display: block;
    width: 33.846em;
    float: left;
}

#breadcrumbs a {
    font-weight: normal;

}

#main h1 {
    font-size: 1.692em;
    line-height: 1.25em;
    color: #333;
    margin-bottom: 0.7em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    max-width: 24em;
}

#main h2 {
    font-size: 1.231em;
    color: #333;
    margin-bottom: 1em;
}
#main h2 a {
    /*color: #E20A16;*/
}

#main h2 a:hover {
    text-decoration: underline;
}

#main h2 a.keyboardonly {
    text-decoration: none;
}

#main h2 a.keyboardonly:hover {
    text-decoration: none;
    border-bottom: none;
    color: #333;
}

#main h3 {
    font-size: 1.077em;
    color: #333;
    margin-bottom: 1em;
    font-weight: bold;
}

#main h3.light {
    font-weight: normal;
}

#content {
    font-size: 1em;
    width: 43.077em;
    color: #333;
}

#content .einleitung {
    font-weight: bold;
    width: 40.000em;
    margin-bottom: 1.923em;
}

*+html #content .einleitung {
    margin-bottom: 0;
}

#content .einleitung a, .category_teaser_text a  {
    text-decoration: underline;
}
/* ----- Ab hier Flex-Elemente Start ----- */

.row {
    width: 43.077em;
    overflow: hidden;
    margin-bottom: 1.154em;
}

.q1 {
    width: 19.231em;
    margin-right: 1.538em;
    overflow: hidden;
    float: left;
}
.q2 {
    width: 40.000em;
    margin-bottom: 1em;
    overflow: hidden;
}

.q2.flow {
    overflow: visible;
    margin-bottom: 2.2em;
}


/* Bild mit Text */

.textblock .texterror {
    color: red;
}

.textblock {
    line-height: 140%;
    font-family: Arial, sans-serif;
    color: #333;
    margin-bottom: 1em;
}

.textblock ul, .textblock ol, .googlemaps ul, .block ul, .dezernat ul, .dowloads_explanation ul {
    line-height: 160%;
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.textblock ul li, .googlemaps ul li, .block ul li, .dezernat ul li, .dowloads_explanation ul li {
    list-style-type: square;
}

.textblock ul, .textblock ol {
    overflow: hidden;
    padding-left: 1.3em;
    margin-left: 0;
}

.dezernat .toggle_container>ul>li {
    list-style: none;
}
.dezernat .toggle_container>ul {
    margin-left: 0;
}


.textblock ol {
    padding-left: 1.55em;
}

.bildlinksfluss, .bildlinks {
    float: left;
    padding-right: 0.769em;
    margin-bottom: 1em;
}

.bildrechtsfluss, .bildrechts {
    float: right;
    padding-left: 0.769em;
    margin-bottom: 1em;
}

.bildlinksfluss img, .bildlinks img, .bildrechtsfluss img, .bildrechts img {
    width: 100%;
}


.bildoben {
    margin-bottom: 1em;
}

.bildoben.centered img, .bildunten.centered img {
    margin: 0 auto;
    width: 100%;
}

.bildoben.centered, .bildunten.centered {
    margin-left: auto;
    margin-right: auto;
}

.bildunterschrift{
    color: #686868;
    font-size: 0.85em;
    text-align: left;
}
.bildunterschrift a{
    margin-top: 0.154em;
    color: #686868;
    font-size: 1.0em;
    text-align: left;
}
.bildunterschrift a:hover{
    color: #24569B;
    text-decoration: underline;
}

.bildrechts img, .bildrechtsfluss img, .bildoben img, .bildunten img, .bildlinksfluss img, .bildlinks img {
    display: block;
}

.weitere-bilder img {
    float: left;
    margin-right: 0.077em;
    margin-top: 0.077em;
}

.weitere-bilder img.last {
    margin-right: 0px;
}

.teaser h2 a, .category_teaser_image a {
    border-bottom: none;
}

/* Teaser 2col mit Bild */
.teaser2col {
    width: 100%;
    overflow: hidden;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 0.077em solid #ccc;
}
.teaser2col .teaserimage {
    float: left;
    padding-right: 0.769em;
    padding-top: 0.231em;
}

.teaser2col .teasertext {
    padding-left: 16.154em;
}

#main .teaser2col h2 {
    margin-bottom: 0.5em;
}

#main .teaser2col h2 a {
    color: #E20A16;
    border-bottom: none;
}

.morelink {
    display: block;
    float: right;
    margin-top: 2em;
    padding-right: 1.154em;
    background-image: url("/v2/pix/desktop/arrow_grey.png");
    background-repeat: no-repeat;
    background-position: right 0.154em;
}

/* Rechte Spalte */

#rightcol ul {
    list-style-type: none;
}

#rightcol h4 {
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.231em;
    margin-bottom: 0.462em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.marginblock {
    margin-bottom: 2em;
    background-image: url("/v2/pix/desktop/shadowbar_box.jpg");
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 1.385em;
}

#schnellzugriff {
    margin-bottom: 1em;
}

.marginblock.schnellzugriff {
    padding-bottom: 1.923em
}

#schnellzugriff label, #a-z strong {
    display: block;
    background-image: url("/v2/pix/desktop/arrow_grey.png");
    background-repeat: no-repeat;
    background-position: left 0.154em;
    padding-left: 1.154em;
    font-weight: bold;
    font-family: Arial, sans-serif;
    color: #333;
    font-size: 1em;  
    margin-bottom: 0.3em;
}

#schnellzugriff select {
    border: 0.077em solid #666;
    margin-left: 1.154em;
    width: 13.262em;
}

#a-z {
    width: 100%;
    overflow: hidden;
    margin-bottom: 1em;
}

*+html #a-z {
    padding-bottom: 1em;
}

#a-z div {
    padding-left: 1.154em;
}

#a-z .letter {
    display: block;
    float: left;
    border-right: 0.077em solid #999;
    border-bottom: 0.077em solid #999;
    margin-right: 0.231em;
    margin-bottom: 0.231em;
    padding: 0.154em;
    font-size: 1.077em;
    font-weight: bold;
    width: 0.923em;
    text-decoration: none;
}

#a-z span.letter {
    color: #aaa;
}

#a-z a.letter:hover {
    text-decoration: none;
    background-color: #E20A16;
    color: #fff;
}

.mitarbeiter {
    width: 100%;
    overflow: hidden;
    margin-bottom:1em;
}

#rightcol .mitarbeiter a {
    font-weight: normal;
    color: #666;
}

#rightcol .mitarbeiter a:hover {
    color: #E20A16;
}

.mitarbeiter span {
    padding-left: 1.692em;
    background-repeat: no-repeat;
    padding-top: 0.154em;
    padding-bottom: 0.308em;
    display: block;
    color: #666;
}

.mitarbeiter_name {
    background-image: url(/v2/pix/desktop/icons/buergerinfo_mitarbeiter.png);
    background-position: 0 0.308em;
}

.mitarbeiter_telefon {
    background-image: url(/v2/pix/desktop/icons/buergerinfo_telefon.png);
    background-position: 0 0.308em;
}

.mitarbeiter_telefon.noicon {
    background-image: none;
}



.mitarbeiter_mail {
    background-image: url(/v2/pix/desktop/icons/buergerinfo_mail.png);
    background-position: 0 0.385em;
}

.mitarbeiter span.mitarbeiter_detail {
    font-size: 0.846em;
    margin-bottom: 0.385em;
    padding-left: 1.9em;
}

.mitarbeiter span.mitarbeiter_detail a.extern:after {
    content: " " url(/v2/pix/desktop/icons/external_smaller.png);
 }

.mitarbeiterstelle span.mitarbeiter_detail {
    font-size: 0.846em;
    margin-bottom: 0.385em;
    padding-left: 1.9em;
    margin-top: 1em;
    display: block;
}



.mitarbeiter_oeffnungszeiten {
    padding-top: 1em;
    padding-bottom: 1em;
}


#rightcol .mitarbeiter .mitarbeiter_oeffnungszeiten h3 {
    display: none;
}

#rightcol .mitarbeiter .mitarbeiter_oeffnungszeiten table.contenttable {
    border-collapse: collapse;
    border-top: 0.077em solid #ccc;
    width: auto !important;
    font-size: 0.846em;
}

.mitarbeiter_adresse {
    padding-top: 1em;
}

#ansprechpartner_stellen .ansprechpartner_only .q1.mitarbeiter {
    width: 18em;
    float: left;
    margin-bottom: 1em;
}

/* Footer */
#footer {
    background-image: url("/v2/pix/desktop/shadowbar_bottom.jpg");
    background-repeat: no-repeat;
    background-position: 0px 2.692em;
    margin-top: 3em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#metanavbottom {
    /* margin-left: 9.923em; */
    margin-left: 17.308em;
    height: 5em;
}

#metanavbottom a {
    border-bottom: none;
}

#switchlang {
    font-family: Arial, sans-serif;
}

#switchlang #google_translate_element {
    margin-top: -0.47em;
}

#switchlang span {
    font-family: Arial, sans-serif !important;
}

#switchlang a {
    text-decoration: none;
}

#printthis {
}



#printthis a {
    background-image: url("/v2/pix/desktop/print.png");
    background-repeat: no-repeat;
    background-position: 0px 0.154em;
    padding-left: 1.692em;
}

*+html #printthis a {
    background-position: 0px 0em;
    display: block;
    padding-bottom: 0.3em;
}

#logoleiste {
    padding-top: 1em;
    padding-left: 0.7em;
    padding-bottom: 1em;
    text-align: center;
}

/* Contenttable */
.textblock table, .eventlist, .smarttable, .contenttable {
    border-spacing: 0.154em;
    font-size: 0.923em;
}

.textblock table th, .eventlist th, .smarttable th, .contenttable th {
    background-color: #ccc;
    padding: 0.250em;
    text-align: left;
    vertical-align: top;
}

.textblock table td, .eventlist td, .smarttable td, .contenttable td {
    text-align: left;
    padding: 0.250em;
    vertical-align: top;
    background-color: #eee;
    border-bottom: 0.083em solid #ccc;
}

.textblock table th p {
    display: inline;
}

/* Navlinks */

.q2 .category_teaser_image { 
    float: left;
    padding-right: 0.769em;
    padding-top: 0.308em;
}
.q2 .category_teaser_image img { 
    width: 12.538em;
}

#main .q2 .category_teaser_text_wrapper h2 {
    font-size: 1.077em;
    font-weight: 700;
}

#main .q2 .category_teaser_text_wrapper {
    border-bottom: 0.077em solid #ccc;
    padding-bottom: 1em;
    margin-bottom: 0.5em;
}

#main .q2 .toggle_container .category_teaser_text_wrapper, #main .q2 .category_teaser_text_wrapper.toggle_container {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}


#main .q2 .category_teaser_text {
    font-size: 0.923em;
    margin-bottom: 1em;
}

#main .q2 .category_teaser_text_links {
    text-align: right;
}

#main .q1.teaser.teaser_image, #main .q1.teaser.teaser_text {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1.154em;
}

#main .q1.teaser h2 {
    font-size: 1.077em;
    padding-bottom: 0.385em;
    height: 3.000em;
    display: table-cell;
    vertical-align: bottom
}

#main .q1.teaser .category_teaser_text_links {
    text-align: right;
}

.q1 .category_teaser_text {
    min-height: 4.5em;
    margin-bottom: 1em;
}

.q1 .category_teaser_text p {
    margin-bottom: 0;
}


.q1.teaser.teaser_image.teaser_standalone, .q1.teaser.teaser_text.teaser_standalone {
    margin-bottom: 1.923em;
}

.q1.teaser.teaser_image img {
    width: 19.231em
}

.q1.teaser.teaser_image .imagetop {
    height: 10.308em;
}

/* Downloads Mitte und rechts */

#main .q2.downloads h2.trigger, #main .q2.bildmittext h2.trigger, 
#main .q2.formularplus h2.trigger, #main .q2.googlemaps h2.trigger,
#main .q2.oeffnungszeit h2.trigger
{
    margin-bottom: 0.05em;
}

#main .produkt h2.trigger {
    margin-bottom: 0.06em;
}

#main .q2.downloads h2.trigger.trigger_active, #main .produkt h2.trigger.trigger_active, 
#main .q2.bildmittext h2.trigger.trigger_active, #main .q2.formularplus h2.trigger.trigger_active,
#main .q2.googlemaps h2.trigger.trigger_active, #main .q2.oeffnungszeit h2.trigger.trigger_active
{
    margin-bottom: 1em;
}




#main .q2.downloads h2

#main .q2.flow.downloads h2 {
    margin-bottom: 0em;
}

#main .downloads .medialist {
    margin-bottom: 1em;
}

#main #rightcol .downloads .medialist {
    margin-bottom: 0;
}

#main .downloads .texterror {
    color: red;
}

#main ul.medialist {
    list-style: none;
}

#main .downloads .dowloads_explanation p {
    margin-top: 0em;
}

#main ul.medialist > li, .a-z-list > li {
    background-image: url(/v2/pix/desktop/icons/unknown.png);
    background-position: 0.231em 0.923em;
    display: block;
    background-repeat: no-repeat;
    padding-left: 3.077em;
    padding-top: 0.769em;
    padding-bottom: 0.769em;
    color: #333;
    display: block;
    line-height: 150%;
    background-repeat: no-repeat;
    border-bottom: 0.077em solid #ccc;
    min-height: 2.385em;
}
#main .download_zusatz ul > li {
    list-style-type: square;
}

#main .downloads li.noborder {
    border-bottom: none;
}


#main #rightcol .downloads h4 {
    margin-bottom: 0.5em;
}

#main #rightcol .downloads.marginblock.important h4 {
    margin-bottom: 0em;
}

#rightcol .rightcoltext p {
    margin-bottom: 0.5em;
}

#rightcol .downloads .rightcoltext, #rightcol .mitarbeiter .rightcoltext {
    margin-top: 0.462em;
    margin-bottom: 0.462em;
}

#main #rightcol .downloads .rightcoltext ul, #rightcol .mitarbeiter .rightcoltext ul {
    list-style-type: square;
    padding-left: 1.3em;
    margin-left: 0;
    margin-bottom: 0.7em;
}

#main #rightcol .downloads .rightcoltext li, #rightcol .mitarbeiter .rightcoltext li {
    display: list-item;
    background-image: none;
    margin-bottom: 0;
    padding-left: 0;
    padding-bottom: 0.2em;
    min-height: 0 !important;
}

#rightcol .mitarbeiter .rightcoltext {

}

#rightcol .mitarbeiter .rightcoltext span {
    display: inline;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#main #rightcol .downloads li {
    min-height: 0;
}

/* A-Z Liste */
ul.a-z-list li a.extern:after {
    content: " " url(/v2/pix/desktop/icons/external_smaller.png);
}


/* Sprunglinks Ansprechpartner */
.marginblock.sprunglink strong  {
    margin-bottom: 0.6em;
    background-image: url("/v2/pix/desktop/icons/buergerinfo_mitarbeiter.png");
    padding-left: 1.654em;
    background-position: left 0.231em;
    display: block;
    background-repeat: no-repeat;
}

.marginblock.sprunglink strong.important {
    background-color: #FFCCCC;
    padding-bottom: 0.5em;
    padding-top: 0.3em;
    margin-bottom: 0;
    background-position: 0.154em 0.5em;
}

#main #rightcol .downloads li {
    background-image: url(/v2/pix/desktop/icons/unknown_small.png);
    padding-left: 1.692em;
    padding-bottom: 0.4em;
    padding-top: 0px;
    border-bottom: none;
    background-position: 0.231em 0.154em;
    min-height: auto;
}

#main #rightcol .downloads li a {
    font-weight: normal;
}

#main #rightcol .downloads li.pdf {
    background-image: url(/v2/pix/desktop/icons/pdficon_small.png);
}

#main .downloads li.pdf {
    background-image: url(/v2/pix/desktop/icons/pdficon_large.png);
    background-position: 0.231em 0.923em;
}

#main .downloads li.jpeg {
    background-image: url(/v2/pix/desktop/icons/image.png);
    background-position: 0.231em 0.923em;
}

#main #rightcol .downloads li.jpeg {
    background-image: url(/v2/pix/desktop/icons/image_small.png);
}

#main .downloads li.doc {
    background-image: url(/v2/pix/desktop/icons/word_icon.png);
    background-position: 0.231em 0.923em;
}

#main #rightcol .downloads li.doc {
    background-image: url(/v2/pix/desktop/icons/word_icon_small.png);
}

#main #rightcol .downloads {
    padding-bottom: 1.923em;
}

#main .downloads li.external {
    background-image: url(/v2/pix/desktop/icons/external.png);
    background-position: 0.231em 0.923em;
    min-height: 2.385em;
}

#main #middlecol .downloads a {
    border-bottom: none;
}
#main #middlecol .downloads .medialist a {
    text-decoration: none;
}

#main #rightcol .downloads li.external {
    background-image: url(/v2/pix/desktop/icons/external_small.png);
}

#main .downloads li:hover {
    background-color: #eee;
    text-decoration: none;
}

#main #rightcol .downloads li:hover {
    background-color: transparent;
}

#main .downloads span.filesize {
    color: #999;
}

/*
#main #middlecol .downloads a .filetitle {
    border-bottom: 1px solid #000;
}

#main #middlecol .downloads a:hover .filetitle {
    border-bottom: 1px solid #E20A16;
}

#main #middlecol .downloads a:visited .filetitle {
    border-bottom: 1px solid #666;
}
*/

#main .downloads .download_zusatz {
    font-size: 0.923em;
    color: #666;
    padding-right: 0.769em;
}

#main .downloads .download_zusatz a {
    color: #333;
    text-decoration: underline;
}

#main .downloads .download_zusatz a:hover {
    color: #E20A16;
}

/* Rechte Spalte Linklisten */

#main #rightcol .rightcolimage {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

#main #rightcol .rightcolimage img {
    border: 1px solid #999;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#main #rightcol .linklist .external {
    /*background-image: url("/v2/pix/desktop/icons/external_small.png");
    padding-left: 1.692em;
    padding-bottom: 0.385em;*/
}

#main #rightcol .linklist .external a {
    font-weight: normal;
}

.important .rightcoltext, .important ul, .important h4, .marginblock.mitarbeiter.important span, .important .rightcolimage {
    background-color: #FFCCCC;
}

.marginblock.mitarbeiter.important .mitarbeiter_adresse, .marginblock.mitarbeiter.important .mitarbeiter_oeffnungszeiten {
    background-color: #FFCCCC;
}

.marginblock.mitarbeiter.important span.mitarbeiter_detail {
    margin-bottom: 0;
    padding-left: 2.385em;
}

.marginblock.mitarbeiter.important .mitarbeiter_oeffnungszeiten table.contenttable {
    width: auto !important;
    margin-left: 0.385em;
    margin-right: 0.385em;
}

.marginblock.mitarbeiter.important.channel span.mitarbeiter_detail {
    padding-left: 0.78em;
}

.marginblock.mitarbeiter.standard.channel span.mitarbeiter_detail {
    padding-left: 0.28em;
}

.marginblock.mitarbeiter.important.channel span.mitarbeiter_detail a.mitarbeiter_detailslink,
.marginblock.mitarbeiter.standard.channel span.mitarbeiter_detail a.mitarbeiter_detailslink {
    display: inline-block;
    background-image: url(/v2/pix/desktop/icons/external_smaller.png);
    background-repeat: no-repeat;
    background-position: right 0.1em;
    padding-right: 1.3em
}


.marginblock.mitarbeiter.important .mitarbeiter_adresse {
    padding: 0.385em;
}

.marginblock.mitarbeiter.important .mitarbeiter_adresse.hidden {
    padding: 0;
}

.marginblock.mitarbeiter.important {
    width: auto;
    padding-bottom: 1em;
}

.marginblock.mitarbeiter.important span {
    color: #333;
    padding-left: 2em;
    background-position: 0.5em;
}
#rightcol .mitarbeiter.important a, #rightcol .mitarbeiter.important .oeffnungszeitenbemerkung,#rightcol .mitarbeiter.important .mitarbeiter_adresse {
    color: #333;
}

#rightcol .important a:hover  {
    color: #444;
}



#rightcol .important h4 {
    padding: 0.385em;
    margin-bottom: 0px;
}

.important .rightcoltext {
    color: #333;
}

#main #rightcol .downloads.important  {
    padding-bottom: 1.385em;
}

#main #rightcol .downloads.important ul.medialist {
    padding-left: 0.231em;
    padding-bottom: 0.231em;
}

#rightcol .important .rightcoltext {
    margin-bottom: 0px;
    padding: 0.385em;
    margin-top: 0;
}

.linklist, .linklist ul {
    padding-bottom: 1em;
}

.linklist li {
    display: block;
    list-style: none;
    background-image: url("/v2/pix/desktop/arrow_grey.png");
    background-repeat: no-repeat;
    background-position: 0.154em 0.154em;
    padding-left: 1.254em;
    padding-bottom: 0.231em;
}

.linklist_text {
    padding-left: 1.154em;
    padding-bottom: 1em;
}

.linklist.important li {
    background-image: url("/v2/pix/desktop/arrow_red.png");
    background-position: 0.308em 0.154em;
}


/* Accordeons */

.trigger {
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    -moz-box-shadow:0 0.077em 0.077em #fff inset;
    -webkit-box-shadow:0 0.077em 1p0.077emx #fff inset;
    box-shadow:0 0.077em 0.077em #fff inset;
    background:-moz-linear-gradient(center top, #e9e9e9 50%, #ddd 50%);
    background-color:#ddd;
    border:0.077em solid #ddd;
    color:#888;
    cursor:pointer;
    margin-bottom:0.385em;
    padding:0.385em;
    text-shadow:0 0.077em 0 #fff;
    padding-left: 2.000em;
    background-image: url("/v2/pix/desktop/plus.png");
    background-repeat: no-repeat;
    background-position: 0.385em 0.45em;
    width: 30em;
}
.trigger_active {
    color:#333;
    background-image: url("/v2/pix/desktop/minus.png");
}

.trigger:hover {
    background-color: #ccc;
}

/* Googlemaps */
#main .sidebar p {
    margin-bottom: 0;
    cursor: pointer;
}

#main .googlemaps .gmapTextBox {
    border: 1px solid #ccc;
}

#gmapmarker {
    overflow: hidden;
}

/* Bildergalerien */

.smoothgallery {
    margin-bottom: 1.923em;
}

/* Klassische Bildergalerie */

div.pagebrowser {
    margin-bottom: 0.5em;
}

div.pagebrowser a.active {
    background-color: #CCCCCC !important;
    color: #444444 !important;
}

div.pagebrowser a {
    border: 0.077em solid #CCCCCC !important;
    font-weight: bold;
    margin-right: 0px;
    padding: 0.154em;
}

.bildergalerie-bildrahmen {
    background-color: #eee;
    border: 0.077em solid #666;
    float: left;
    margin-bottom: 1.538em;
    margin-right: 0.769em;
    padding: 0 !important;
}

.bildergalerie-image {
    background-image: none !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.bildergalerie-align {
    display: inline;
    vertical-align: middle;
}

.bildergalerie-align  img{
    display: inline;
    vertical-align: middle;
}

/* Produkte */


.produkt_weitere, .produkt_kosten, .produkt_links, .produkt_downloads, .produkt_rechtsgrundlagen, .produkt_unterlagen, .produkt_zahlungsarten, .produkt_bearbeitungszeit {
    margin-bottom: 1em;    
}

.produkt .texterror {
    color: red;
}

.q2.stellen .q1 {
    width: 18.462em;
    margin-bottom: 1em;
}

.q2.stellen.toggle_container_stelle .q1.stelle {
    width: 40em;
}

#ansprechpartner_stellen .toggle_container {
    width: 40em;
}

.q2.stelle > strong {
    display: block;
    margin-bottom: 1em;
}

.q2.stellen.toggle_container_stelle .q1.mitarbeiter {
    float: none;
    width: 100%;
}   

.q2.stellen .q1 h4 {
    margin-bottom: 0.5em;
}

.q2.stellen.toggle_container_stelle .q1 h4 {
    display: none;
}

#main h3.trigger_stelle {
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    -moz-box-shadow:0 0.077em 0.077em #fff inset;
    -webkit-box-shadow:0 0.077em 1p0.077emx #fff inset;
    box-shadow:0 0.077em 0.077em #fff inset;
    background:-moz-linear-gradient(center top, #e9e9e9 50%, #ddd 50%);
    background-color:#ddd;
    border:0.077em solid #ddd;
    cursor:pointer;
    margin-bottom:0.90em;
    padding:0.385em;
    text-shadow:0 0.077em 0 #fff;
    padding-left: 3.5em;
    background-image: url("/v2/pix/desktop/plus_stelle.png");
    background-repeat: no-repeat;
    background-position: 0.385em 0.385em;
    width: 87.7%;
}

.trigger_stelle.trigger_active {
    color:#333;
    background-image: url("/v2/pix/desktop/minus_stelle.png");
}

.trigger_stelle:hover {
    background-color: #ccc;
}

#main h3.trigger_stelle {
    font-size: 1.231em;
}

/* Detailseite Mitarbeiter */
ul.mitarbeiter_produkte {
    margin-left: 1em;
    line-height: 170%;
}
ul.mitarbeiter_produkte li a.extern {
    display: inline-block;
    background-image: url(/v2/pix/desktop/icons/external_smaller.png);
    background-repeat: no-repeat;
    background-position: right 0.3em;
    padding-right: 1.2em
}

/* Modul: FormMailer */

form.mailform {
    clear: both;
}

.mailform input, .mailform select, .mailform textarea, .mailform checkbox, .mailform radio {
    border: 1px solid #666;
    padding: 0.154em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

.mailform input:focus, .mailform textarea:focus, .mailform submit:focus, .mailform select:focus, .mailform checkbox:focus, .mailform radio:focus  {
    border: 0.077em solid #333;
    background-color: #eee;
}

.fm_container {
    width:99%;
    margin:0.7em;
    margin-left: 0;
    overflow: hidden;
}
.fm_container a {
text-decoration: underline;
}

.fm_left {
    float:left;
    margin-bottom:0.308em;
    padding-left:0.25em;
    padding-right:2%;
    text-align:right;
    width:30%;
}

.fm_right {
    float:right;
    width:67%;
    margin-bottom:0.308em;
    /* height:22px; */
    text-align: left;
}
.fm_right textarea {
    width:19.231em;
}
.fm_break {
    width:99%;
    padding-left:0.25em;
    margin-bottom:1em;
    margin-top:1em;
}
.fm_submit {
    width:96%;
    text-align:right;
}

.fm_right option {
    margin-right:2em;
}
.fm_submit input {
}
.fm_error {
    color:#ff0000;
}

.formerror {
    color: red;
}

/* Videoplayer */ *
.videoplayer {
    margin-bottom: 1.154em;
}

/* Slider */
.slider {
    margin-bottom: 2.5em;
}

/* Pressearchiv */

.news-pagination {
    font-weight: bold;
    color: #333;
}

.news-pagination a, .news-monthnavigation a {
    display: inline-block;
    border: 0.077em solid #E20A16;
    padding-left: 0.2em;
    padding-right: 0.2em;
    padding-top: 0.154em;
    padding-bottom: 0.154em;
    background-color: #eee;
    font-weight: bold;
    color: #333;
    margin-bottom: 0.5em;
}

.news-monthnavigation a {
    margin-bottom: 0.5em;
}

.news-pagination a:hover, .news-pagination a:focus, .news-pagination a.active {
    background-color: #E20A16;
    color: #fff;
}

.news-pagination span.presse_pages, .news-pagination span.presse_seite {
    display: block;
}

.news-pagination span.presse_seite {
    float: left;
    padding-top: 0.231em;
}

.news-pagination span.presse_pages {
    padding-left: 4em;
}


#newssearch {
    margin-bottom: 1em;
}

#newssearch input {
    border: 0.077em solid #666;
    padding: 0.231em;
    font-size: 1.1em;
    color: #666;
    margin-top: 0.077em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-right: 0.5em;
}

.q2.teaser.teaser_image.presse {
    padding-bottom: 1em;
    border-bottom: 0.077em solid #ccc;
}

#main .q2.teaser.teaser_image.presse .category_teaser_text_wrapper {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#main .q2.teaser.teaser_image.presse .category_teaser_date {
    font-weight: bold;
    color: #666;
}

/* Weiterempfehlen und Problem melden Formulare */

/* HTML Quickform */

.quickform label.element {
    display: block;
    width: 12em;
    float: left;
    margin-right: 1em;
    text-align: right;
    font-weight: bold;
    color: #666;
}

.quickform .element label {
    margin-bottom: 0.6em;
    padding-top: 0.1em;
}

.quickform ol li {
    display: block;
    width: 100%;
    /*overflow: hidden;*/
    margin-bottom: 2em;
}

.quickform ol {
    margin-left: 0;
    list-style: none;
}

.quickform li {
    list-style: none;
}

.quickform .reqnote {
    margin-top: 1em;
}

.quickform form {
    padding: 0;
}

.quickform fieldset {
    margin-bottom: 1em;
    border: none;
    padding-top: 1.2em;
}

.quickform fieldset.hidden {
    width: auto !important;
    height: auto !important;
}

.quickform legend {
    font-weight: bold;
    font-size: 0.9em;
    padding: 0.5em;
    border: none;
    margin-left: 1em;
}

.quickform input {
    border: 1px solid #333;
}

.quickform div.element input[type=radio] {
    display: block;
    float: left;
    margin-top: 0.25em;
}

.quickform div.element label {
    padding-left: 1.5em;
    display: block;
    margin-top: -0.3em;
}

.quickform .error {
    color: red;
}

.quickform div.element, .quickform_hinweis {
    margin-left: 13em;
    display: block;
}

.quickform .contenttable th {
    width: 25%;
    text-align: right;
}

.quickform fieldset.hidden {
    display: block;
    width: auto;
    height: auto;
    overflow: visible;
    position: static;
}
.quickform input, .quickform select, .quickform textarea, .quickform checkbox, .quickform radio {
    border: 0.077em solid #666;
    padding: 0.154em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

.quickform input:focus, .quickform textarea:focus, .quickform submit:focus, .quickform select:focus, .quickform checkbox:focus, .quickform radio:focus  {
    border: 0.077em solid transparent;
    background-color: #eee;
}



#searchresult, #searchresult_m {
    width: 370px;
    min-height: 100px;
    color: #fff;
    position: absolute;
    padding: 15px 15px;
    z-index: 15000;
    margin-left: -193px;
    background-image: url("/v2/pix/desktop/search/searchresult_background.png");
    display: none;
    text-align: left;
}

#searchresult_m {
    margin-left: 0px;
}


#searchresult .searchresult-category {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#metanav #searchresult a, .buergerinfo_liste #searchresult_m a, #main .buergerinfo_liste #searchresult_m h2, #main .abteilungshierarchie #searchresult_m h2 {
    color: #fff;
    text-decoration: none;
}

#metanav #searchresult ul, #main .buergerinfo_liste #searchresult_m , #searchresult_m ul {
    margin-top: 0;
    padding-bottom: 0.5em;
    margin-left: 0;
}

#metanav #searchresult ul li, #main .buergerinfo_liste #searchresult_m ul li, #main .abteilungshierarchie #searchresult_m ul li {
    display: block;
    float: none;
    height: auto;
    line-height: 100%;
}

#main .buergerinfo_liste #searchresult_m ul li {

}

#metanav #searchresult .employees ul li a, #main #searchresult_m .employees ul li a {
    background-image: url("/v2/pix/desktop/search/icon_mitarbeiter.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 2px;
}

#main #searchresult_m a, #main #searchresult_m h2 {
    color: #fff;
}

#main #searchresult_m a:hover {
    border-bottom: 0.077em dotted transparent;
}

#metanav #searchresult .ajaxresult-category {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#metanav #searchresult .products ul li a, #metanav #searchresult .pages ul li a, #metanav #searchresult .forms ul li a{
    background-image: url("/v2/pix/desktop/search/icon_document.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 2px;
}

#metanav #searchresult .karten ul li a {
    background-image: url("/v2/pix/desktop/search/icon_map.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 17px;
    text-decoration: none;
    margin-bottom: 2px;
}

#metanav #searchresult .pages ul li.extern a{
    background-image: url("/v2/pix/desktop/search/icon_external.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 2px;
}

#metanav #searchresult h2 {
    font-size: 1.2em;
    margin-bottom: 0.3em;
}

#searchform_extended {
    margin-bottom: 2em;
}

#searchform_extended label {
    display: block;
    text-align: left;
}

#searchform_extended input, #searchform_extended select {
    border: 0.077em solid #666;
    padding: 0.154em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    float: none;
    width: 17em;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

#searchform_extended input:focus, #searchform_extended select:focus, #searchform_extended input:hover, #searchform_extended select:hover {
    border: 0.077em solid #E20A16;
    background-color: #eee;
}

#searchform_extended #extended_search_submit {
    font-weight: bold;
    margin-top: 1.55em;
    border: 1px solid #E20A16;
    width: 17em;
    height: 1.8em;
}

#searchform_extended #extended_search_submit:focus {
    color: #E20A16;
}

#extended_search_meta {
    font-size: 0.85em;;
}

#main dl dt h3 {
    font-size: 1em;
}

#main .ilink {
    position: absolute;
}

/* A-Z Listen */

#main .a-z-list li {
    font-weight: bold;
    padding-top: 1.5em;
    padding-bottom: 0em;
}

#main #livefilter-input {
    border: 0.077em solid #666;
    padding: 0.231em;
    height: 1.238em;
    font-size: 1.1em;
    color: #666;
    width: 13.846em;
    margin-top: 0.077em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* Produktinfos */

#main #content #ansprechpartner_stellen {
    font-size: 1em;
    margin-top: 2em;
}

#main #content #ansprechpartner_stellen.accordeon {
    margin-top: 1em;
}

/* Netcallup */
.netcallup_wartende_kunden, .netcallup_geschaetzte_wartezeit, .netcallup_naechste_nummer {
    margin-bottom: 0.3em;
}

.netcallup_wartende_kunden span, .netcallup_geschaetzte_wartezeit span, .netcallup_naechste_nummer span {
    font-weight: normal;
}

.netcallup_aktualisierung {
    font-size: 0.8em;
}

/* Mitarbeiterliste */
.mitarbeiterstelle {
    background-color: #F2F2F2;
    padding: 5px;
    margin-bottom: 2em;
    width: 80%;
    background-image: url(/v2/pix/icons/person_back.png);
    background-repeat: no-repeat;
    background-position: top right;
    font-family: Tahoma, Arial, sans-serif;
    line-height: 150%;
}

.buergerinfo .contenttable, .buergerinfo_liste {

}

.buergerinfo_liste a {
    color: #333;
    border-bottom: 1px dotted #333;   
}

.buergerinfo_liste h2.buergerinfo_buchstabe {
    padding: 5px;
    border: 1px solid #ccc;
    width: 20px;
    text-align: center;
    background-color: #eee;
    margin-bottom: 10px;
}

.buergerinfo_liste ul {
    margin-left: 3em;
    list-style: square;
}

.buergerinfo_liste ul li {
    margin-bottom: 8px;

}

.buergerinfo_abcbar {
    background-color: #eee;
    padding: 10px;
    margin-bottom: 1em;
}

.buergerinfo_abcbar a {
    color: #666;
}

.buergerinfo_abcbar_bottom {
    margin-top: 3em;
}

.buergerinfo_liste_lebenslagen {
    background: -moz-linear-gradient(top,  rgba(206,206,206,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,206,206,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cecece', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

    padding-top: 10px;
}

.buergerinfo_liste_lebenslagen h3, .buergerinfo_liste_lebenslagen_information h3 {
    margin-bottom: 10px;
}

.buergerinfo_liste_lebenslagen_information {
    padding-top: 10px;
}

.buergerinfo_liste .buergerinfo_abteilungshierarchie ul {
    margin-top: 1em;
}

.buergerinfo_liste .buergerinfo_abteilungshierarchie ul li {
    font-size: 14px;
    margin-bottom: 1em;
}

.oeffnungszeitenbemerkung {
    width: 95%;
}

.mitarbeiterstelle {
    background-color: #F2F2F2;
    padding: 5px;
    margin-bottom: 2em;
    width:95%;
    font-family: Tahoma, Arial, sans-serif;
    line-height: 150%;
}

.buergerinfo_liste .mitarbeiter_name, .buergerinfo_liste .mitarbeiter_mail, .buergerinfo_liste .mitarbeiter_telefon, .buergerinfo_liste .mitarbeiter_abteilung {
    background-repeat:no-repeat;
    padding-left:20px;
}

.switchview {
    background-color: #eee;
    padding: 0.5em;
    border: 1px solid #ddd;
    margin-bottom: 2em;
}

.switchview a {
    font-weight: bold;
}

.switchview .active {
    color: #E20A16;
    font-weight: bold;
}

#mitarbeiter_searchform {
    display: inline-block;
    margin-right: 2em;
}

#search_q_m {
    border: 1px solid #666;
    padding: 0.3em;
    font-size: 1.5em;
    width: 10em;
}

#searchsubmit_m {
    padding: 0.3em;
    border: 1px solid #666;
    font-size: 1.5em;
}

.form_sec {
    display: none;
}

/* Socialmedia */

div#socialmedia {
    padding-left: 1.154em;
    margin-bottom: 0.5em;
}

div#socialmedia a {
    display: inline-block;
    margin-right: 1em;
}

div#socialmedia a:hover {
    border-bottom: 0px;
}

/* Pflegeatlas */

#suchformPA fieldset {
    border: 1px solid #ccc;
    padding: 1em;
}

#suchformPA label {
    padding-bottom: 0.2em;
    margin-bottom: 0.2em;
    display: block;
}

#suchformPA label input {
    margin-right: 1em;
}

#suchformPA #ortePA label {
    width: 49%;
    float: left;
}

#suchformPA #ortePA {
    margin-bottom: 2em;
    overflow: hidden;
}


#rightcol .important .rightcoltext.below {
    margin-bottom: 0;
    margin-top: -0.7em;
    padding: 0.385em;
}
#rightcol .important .rightcoltext.below a{
    text-decoration: underline;
}

#luchs {
margin-top: -1.0em;
 margin-left: 10px;
}
#luchs a, #luchs a:hover {
 color: #fff;
 text-decoration: none;
 border-bottom: none;
}


/**
 * Neue Styles für Zweispaltige Seiten ohne Menü und Sidebar
 * @Marc
 */
#middlecol.zweispalten {
	width: 72.4em;
}
#content.zweispalten {
	width: 55.077em;
}
#content.zweispalten .left {
	float: left;
	width: 42em;
}
#content.zweispalten .right {
	float: right;
	width: 13em;
}
#content.zweispalten .right iframe#iFrame1 {
    width: 31em;
}
/* Hacks für Pressearchiv auf zweispaltigen Seiten */
#content.zweispalten .left #newssearch,
#content.zweispalten .left .news-monthnavigation,
#content.zweispalten .left .news-pagination {
	display:none;
}



ng-isolate-scope .ng-binding, ng-isolate-scope .ng-scope {
 font-size: 13px;
font-weight: bold;
}
.articleList h1 .ng-binding,  .articleList h1 .ng-scope {
 font-size: 13px;

font-weight: bold;
}


#main .echobotWidget h3 {
    font-weight: lighter;
    font-size: 12px;
    color: #303030;
    margin-bottom: 10px;
}
#main .echobotWidget h1 {
    line-height: 18px;
}
#main .echobotWidget .newsroom .headline {
    padding-bottom: 18px;
}



